﻿.bg-image-vertical {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

@media (min-width: 1025px) {
    .h-custom-2 {
        height: 100%;
    }
}

/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
.login,
.image {
    min-height: 100vh;
}

.bg-image {
    /*    background-image: url('../../../app/img/logotipo sgf.png');*/
    background-image: url('../assets/register.jpg');
    background-size: cover;
    background-position: center center;
}
.button{
    background-color:#ff6a00;
}
@media (max-width: 768px) {

}